Bug 129435 - URL in the spec file of anaconda should be updated
Summary: URL in the spec file of anaconda should be updated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL: http://fedora.redhat.com/projects/ana...
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-09 01:50 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 19:48:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-08-09 01:50:41 UTC
Description of problem & Actual/Expected results:
The URL (http://rhlinux.redhat.com/anaconda/) inside the package of
anaconda is working, but the website is still death and shouldn't 
even exist (ender said). Please replace that old URL by the current 
one:
http://fedora.redhat.com/projects/anaconda-installer/

Thank you :)

Version-Release number of selected component (if applicable):
anaconda-10.0.2-*

Comment 1 Jeremy Katz 2004-08-10 19:48:19 UTC
Updated.


Note You need to log in before you can comment on or make changes to this bug.